export const SITE = {
  website: "https://cape.blue/", // replace this with your deployed domain
  created: "2024",
  author: "ZephyrG",
  profile: "https://赵文光.中国/",
  desc: "探索技术前沿与文学深度的精神栖息地。这里有最新技术趋势解读、经典文学作品剖析、编程实践指南与创作心得分享，助力思维成长与知识沉淀。",
  title: "蓝色的海角",
  subtitle:"技术解析×文学评论×原创观点分享",
  keywords: "技术博客, 文学分析, 编程教程, 创作方法论, 书评推荐, 开源项目, 知识共享, 深度学习, 经典阅读, 代码实践, 思维训练, 内容创作",
  ogImage: "astropaper-og.jpg",
  lightAndDarkMode: true,
  postPerIndex: 4,
  postPerPage: 8,
  scheduledPostMargin: 15 * 60 * 1000, // 15 minutes
  showArchives: true,
  showBackButton: true, // show back button in post detail
  editPost: {
    disabled: true,
    url: "https://codeberg.org/blue-cape/astro-paper-zh/src/branch/main/src/data/blog",
    text: "建议修改",
    appendFilePath: true,
  }
} as const;
